Bug 1122881

Summary: Fix Fsf address in /usr/bin/flies
Product: [Fedora] Fedora Reporter: anish <apatil>
Component: zanata-python-clientAssignee: anish <apatil>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 19CC: apatil, dchen, kent.neo, petersen, sflaniga, zanata-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: zanata-python-client-1.3.18-1.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-12-06 10:21:01 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description anish 2014-07-24 09:47:51 UTC
Description of problem:
Rpmlint gives following error on zanata-python-client
E: incorrect-fsf-address /usr/bin/flies

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Jens Petersen 2014-09-17 08:44:16 UTC
Is /usr/bin/flies really still needed?

Perhaps it can be dropped by now?

Comment 2 anish 2014-09-18 05:35:03 UTC
Package zanata-python-client-1.3.15-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zanata-python-client-1.3.15-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10665/zanata-python-client-1.3.15-1.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-11-07 09:38:28 UTC
zanata-python-client-1.3.16-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.16-2.fc20

Comment 4 Fedora Update System 2014-11-07 09:38:46 UTC
zanata-python-client-1.3.16-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.16-2.fc21

Comment 5 Fedora Update System 2014-11-07 09:40:06 UTC
zanata-python-client-1.3.16-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.16-2.el7

Comment 6 Fedora Update System 2014-12-03 07:57:20 UTC
zanata-python-client-1.3.18-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.18-1.fc20

Comment 7 Fedora Update System 2014-12-03 07:57:43 UTC
zanata-python-client-1.3.18-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.18-1.el7

Comment 8 Fedora Update System 2014-12-03 07:58:06 UTC
zanata-python-client-1.3.18-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.18-1.fc21

Comment 9 Fedora Update System 2014-12-06 10:21:01 UTC
zanata-python-client-1.3.16-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-12-12 04:36:06 UTC
zanata-python-client-1.3.18-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-12-13 09:45:27 UTC
zanata-python-client-1.3.18-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2014-12-20 00:16:39 UTC
zanata-python-client-1.3.18-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.